<?xml version="1.0" encoding="UTF-8"?>
<project xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
				 xmlns="http://maven.apache.org/POM/4.0.0"
				 xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<!---->
	<parent>
		<groupId>tk.labyrinth.pandora</groupId>
		<artifactId>pandora-project-parent</artifactId>
		<version>0.4.0-SNAPSHOT</version>
	</parent>
	<!---->
	<artifactId>pandora-functions</artifactId>
	<!---->
	<dependencies>
		<!-- COMPILE BEGIN -->
		<dependency>
			<groupId>com.cronutils</groupId>
			<artifactId>cron-utils</artifactId>
			<version>9.2.1</version>
		</dependency>
		<!---->
		<dependency>
			<groupId>tk.labyrinth.pandora</groupId>
			<artifactId>pandora-stores</artifactId>
		</dependency>
		<!-- COMPILE END -->
		<!---->
		<!-- PROVIDED BEGIN -->
		<dependency>
			<groupId>tk.labyrinth.pandora</groupId>
			<artifactId>pandora-ui</artifactId>
			<optional>true</optional>
			<scope>provided</scope>
		</dependency>
		<!-- PROVIDED END -->
		<!---->
		<!-- RUNTIME BEGIN -->
		<!-- RUNTIME END -->
		<!---->
		<!-- TEST BEGIN -->
		<!-- TEST END -->
	</dependencies>
	<!---->
</project>
